/* Media Queries: Tablet Landscape */
@media screen and (max-width: 1060px) {
    #primary { width:67%; }
    #secondary { width:30%; margin-left:3%;}  
}

/* Media Queries: Tabled Portrait */
@media screen and (max-width: 768px) {
    #primary { width:100%; }
    #secondary { width:100%; margin:0; border:none; }
}
/* If the screen size is 601px wide or more, set the font-size of <div> to 80px */
@media screen and (min-width: 601px) {
  .heading {
    font-size: 150px !important;
  }
}

/* If the screen size is 600px wide or less, set the font-size of <div> to 30px */
@media screen and (max-width: 600px) {
  .heading {
    font-size: 50px !important;
  }
}

body{
height:100% !important;
font-family: 'Give You Glory', cursive !important;
font-size:20px !important;

}
#navbar-custom{
	background-color: #A891BD;
}


#top-page{
	width:100%;
	height:100%;
	background-image: url("./assets/images/169.jpg")!important;
}

img.avatar{
	width:50px;
	height:50px;
	border-radius:50%;
}

header{
	text-align: center;
	color:#371d37!important;
	padding-top:50px;
	padding-bottom: 25px;
	
}
.heading{
  color: #6e3b6e  !important;
  text-align:center;
}

.line{
	font-size:10px !important;
}

a{
	color:#bf40bf!important;
}

.medium{
	font-size:30px;
}

h1{
	color: #27557E;
}

.wave{
animation-name:wave-animation;
animation-duration: 2.5s;
animation-iteration-count: infinite;
transform-origin: 70% 70%;
display: inline-block;
}

@keyframes wave-animation{
    0% { transform: rotate( 0.0deg) }
   10% { transform: rotate(14.0deg) }  /* The following five values can be played with to make the waving more or less extreme */
   20% { transform: rotate(-8.0deg) }
   30% { transform: rotate(14.0deg) }
   40% { transform: rotate(-4.0deg) }
   50% { transform: rotate(10.0deg) }
   60% { transform: rotate( 0.0deg) }  /* Reset for the last half to pause */
  100% { transform: rotate( 0.0deg) }
}

#portfolio{
	width:100%!important;
	padding-top:50px;
	padding-bottom: 50px;
	background-color:#fbfbf2!important

}


.img-fluid{
	width:500px !important;
	height:200px !important;
}

footer{
	background-color: #A891BD;
	color:white;
	margin:0px!important;
	padding: 2.5rem 0 !important;
}
.me{
	height:300px;
	width:300px;
}
}
.me:hover {
  opacity: 0.5;
}

#contact{
	background-color:#fbfbf2!important;
	padding-top:50px;
}

#about{
	padding-top:50px;
	padding-bottom: 50px;
	background-color:#e4d2e4 !important;


}

.contacticons{
	height:30px!important;
	width:30px!important;
}

.h6{
	color:#371d37!important;
}


.h5{
	color:white!important;
}

